@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Overdrive Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set CPU core to simple
config -set "cpu core=simple"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cls
cd OVERDRV
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
OVERDEMO.EXE
cd..
REM DOSBox: reset CPU core
config -set "cpu core=auto"
cls
echo Thank you for playing Overdrive Demo!
echo.
echo To play again, type OVRDRV and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on